CVE

Vulnerabilidad en Chamilo (CVE-2023-39061)

Severidad:
BAJA
Type:
CWE-352 Falsificación de petición en sitios cruzados (Cross-Site Request Forgery)
Fecha de publicación:
21/08/2023
Última modificación:
24/08/2023

Descripción

Una vulnerabilidad de Cross-Site Request Forgery (CSRF) en Chamilo desde v1.11 a v1.11.20 permite a un atacante remoto autenticado ejecutar código arbitrario.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:chamilo:chamilo:*:*:*:*:*:*:*:* 1.11 (incluyendo) 1.11.20 (incluyendo)